ConfigList:
  - ipc_iford.nor.glibc-11.1.0-squashfs.ssc029a.512.bga12_ddr4_defconfig
  - ipc-rtos_iford.spinand.glibc-11.1.0-ramdisk.ssc029a.512.bga12_ddr4_defconfig
MiReleaseList: []
MhalReleaseList: []

RtosReleaseList:
  - coremark
  - common
  - font
  - iqserver
  - disp_app
  - dualos_pipeline
  - aov_preload
  - cm4_preload
  - preload_rtos
  - preload_sample
  - lvgl
  - usb_gadget_app
  - aesdma
  - bdma
  - camclk
  - cpufreq
  - drvutil
  - emac
  - fcie
  - flash
  - fsp_qspi
  - gpio
  - i2c
  - input
  - int
  - ir
  - kernel
  - loadns
  - miu
  - mmupte
  - mspi
  - msys
  - padmux
  - pwm
  - rtc
  - rtcpwc
  - saradc
  - sdmmc
  - str
  - timer
  - tsensor
  - uart
  - voltage
  - watchdog
  - algo
  - decompress
  - freertos_plus_fat
  - lwfs
  - proxyfs
  - tcpip
  - arm
  - riscv
  - libc
  - newlib_stub
  - cam_dev_wrapper
  - cam_drv_poll
  - cam_fs_wrapper
  - cam_os_wrapper
  - cam_proc_wrapper
  - env_util
  - initcall
  - loadable_module
  - memmang
  - memmap
  - mempool
  - MsWrapper
  - newlib_stub
  - freertos_main
  - freertos_posix
  - sys_I_SW


PmRtosReleaseList:
  - pm_aesdma
  - pm_bdma
  - pm_camclk
  - pm_cpufreq
  - pm_drvutil
  - pm_loadns
  - pm_emac
  - pm_flash
  - pm_fsp_qspi
  - pm_gpio
  - pm_i2c
  - pm_int
  - pm_ir
  - pm_kernel
  - pm_miu
  - pm_mmupte
  - pm_mspi
  - pm_msys
  - pm_padmux
  - pm_pcie
  - pm_pl011
  - pm_mhal_pm_clk
  - pm_pm_idle
  - pm_mhal_pm_mbx
  - pm_rtcpwc
  - pm_mhal_pm_sys
  - pm_mhal_pm_wdt
  - pm_pspi
  - pm_pwm
  - pm_pm_power
  - pm_rtc
  - pm_rtcpwc
  - pm_saradc
  - pm_sdmmc
  - pm_timer
  - pm_tsensor
  - pm_uart
  - pm_voltage
  - pm_watchdog
  - pm_decompress
  - pm_freertos_plus_fat
  - pm_lwfs
  - pm_proxyfs
  - pm_tcpip
  - pm_arm
  - pm_riscv
  - pm_cam_dev_wrapper
  - pm_cam_drv_poll
  - pm_cam_fs_wrapper
  - pm_cam_os_wrapper
  - pm_cam_proc_wrapper
  - pm_env_util
  - pm_initcall
  - pm_libc
  - pm_memmang
  - pm_memmap
  - pm_mempool
  - pm_MsWrapper
  - pm_freertos
  - pm_freertos_posix
  - pm_sys_I_SW
